# Changelog

## 0.2.0

Nate: Decided to add a changelog to keep more informal information about design
decisions.  This is not required for every MR, but is strongly encourage when a big
change or design change is made.  The more formal description of changes would live in
the `docs/release_notes.md` doc.
